#jFlowSlide { background:#93afd3; font-family: Arial; }
#myController { font-family: Arial; padding:2px 0;  width:597px;  background:#395493;}
#myController span.jFlowSelected { background:#3ab7ff;margin-right:0px; }

.link  { font-family: Arial; background: #93afd3; margin-right:0px; text-align:right; padding-right:15px;}
.slide-wrapper { padding: 5px; }
.slide-thumbnail { width:270px; float:left; padding-left:5px; padding-top:10px;}
.slide-thumbnail img {max-width:280px; }
.slide-details { width:290px; float:right;  padding-top:10px;}
.slide-details h2 { font-size:1.3em;  font-weight:bold; line-height: 1; text-align:center; color:#fff; }
.description a:active, a:focus {outline: 0;}
//.description a, a:link, a:active, a:visited {color: #0060b6;text-decoration: none; font-weight:bold;}
.description a:hover {color:#0060b6;text-decoration: underline;}

.slide-details .description { padding:5px; font-size:1em; text-align:justify;  color:#000; z-index:100;}

.jFlowControl, .jFlowPrev, .jFlowNext { color:#FFF; cursor:pointer; padding-left:5px; padding-right:5px; padding-top:5px; padding-bottom:2px; }
.jFlowControl:hover, .jFlowPrev:hover, .jFlowNext:hover { background: #395493; }
